
/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "7te-3B-DuP"; */
"7te-3B-DuP.title" = "ตรวจสอบเดี๋ยวนี้";

/* Class = "NSTextFieldCell"; title = "Last check was %@"; ObjectID = "LST-CH-LBL"; */
"LST-CH-LBL.title" = "ตรวจสอบครั้งล่าสุดเมื่อ %@";

/* Class = "NSButtonCell"; title = "Install updates automatically"; ObjectID = "Ruz-ke-tgw"; */
"Ruz-ke-tgw.title" = "ติดตั้งอัปเดตโดยอัตโนมัติ";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "yAH-Gj-Jyi"; */
"yAH-Gj-Jyi.title" = "ตรวจสอบอัปเดตโดยอัตโนมัติ";
